/* $Id: style.css,v 1.1 2009/07/03 07:40:11 agileware Exp $ */



/* begin Page */



body

{

	margin: 0 auto;

	padding: 0;

	background-color: #F7FBFD;

}



.Main

{

	position: relative;

	width: 100%;

	left: 0;

	top: 0;

}



.PageBackgroundGlare

{

	position: absolute;

	width: 100%;

	height: 343px;

	left: 0;

	top: 0;

}



.PageBackgroundGlareImage

{

	background-image: url('images/Page-BgGlare.png');

	background-repeat: no-repeat;

	height: 343px;

	width: 353px;

	margin: 0;

}



html:first-child .PageBackgroundGlare

{

	border: 1px solid transparent; /* Opera fix */

}



.PageBackgroundSimpleGradient

{

	position: absolute;

	background-image: url('images/Page-BgSimpleGradient.jpg');

	background-repeat: repeat-x;

	top:0;

	width: 100%;

	height: 250px;

}



.cleared

{

	float: none;

	clear: both;

	margin: 0;

	padding: 0;

	border: none;

	font-size:1px;

}



form

{

	padding:0 !important;

	margin:0 !important;

}



table.position

{

	position: relative;

	width: 100%;

	table-layout: fixed;

}

/* end Page */



/* begin Box, Sheet */

.Sheet

{

	position:relative;

	z-index:0;

	margin:0 auto;

	width: 900px;

	min-width:33px;

	min-height:33px;

}



.Sheet-body

{

	position: relative;

	z-index:1;

	padding: 3px;

}



.Sheet-tr, .Sheet-tl, .Sheet-br, .Sheet-bl, .Sheet-tc, .Sheet-bc,.Sheet-cr, .Sheet-cl

{

	position:absolute;

	z-index:-1;

}



.Sheet-tr, .Sheet-tl, .Sheet-br, .Sheet-bl

{

	width: 44px;

	height: 44px;

	background-image: url('images/Sheet-s.png');

}



.Sheet-tl

{

	top:0;

	left:0;

	clip: rect(auto, 22px, 22px, auto);

}



.Sheet-tr

{

	top: 0;

	right: 0;

	clip: rect(auto, auto, 22px, 22px);

}



.Sheet-bl

{

	bottom: 0;

	left: 0;

	clip: rect(22px, 22px, auto, auto);

}



.Sheet-br

{

	bottom: 0;

	right: 0;

	clip: rect(22px, auto, auto, 22px);

}



.Sheet-tc, .Sheet-bc

{

	left: 22px;

	right: 22px;

	height: 44px;

	background-image: url('images/Sheet-h.png');

}



.Sheet-tc

{

	top: 0;

	clip: rect(auto, auto, 22px, auto);

}



.Sheet-bc

{

	bottom: 0;

	clip: rect(22px, auto, auto, auto);

}



.Sheet-cr, .Sheet-cl

{

	top: 22px;

	bottom: 22px;

	width: 44px;

	background-image: url('images/Sheet-v.png');

}



.Sheet-cr

{

	right:0;

	clip: rect(auto, auto, auto, 22px);

}



.Sheet-cl

{

	left:0;

	clip: rect(auto, 22px, auto, auto);

}



.Sheet-cc

{

	position:absolute;

	z-index:-1;

	top: 22px;

	left: 22px;

	right: 22px;

	bottom: 22px;

	background-color: #FFFFFF;

}



.Sheet

{

	margin-top: 20px !important;

}



.PageBackgroundSimpleGradient, .PageBackgroundGradient, .PageBackgroundGlare

{

	min-width:900px;

}



/* end Box, Sheet */



/* begin Menu */

/* menu structure */



.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover

{

	text-align:left;

	text-decoration:none;

	outline:none;

	letter-spacing:normal;

	word-spacing:normal;

}



.artmenu, .artmenu ul

{

	margin: 0;

	padding: 0;

	border: 0;

	list-style-type: none;

	display: block;

}



.artmenu li

{

	margin: 0;

	padding: 0;

	border: 0;

	display: block;

	float: left;

	position: relative;

	z-index: 5;

	background:none;

}



.artmenu li:hover

{

	z-index: 10000;

	white-space: normal;

}



.artmenu li li

{

	float: none;

}



.artmenu ul

{

	visibility: hidden;

	position: absolute;

	z-index: 10;

	left: 0;

	top: 0;

	background:none;

}



.artmenu li:hover>ul

{

	visibility: visible;

	top: 100%;

}



.artmenu li li:hover>ul

{

	top: 0;

	left: 100%;

}



.artmenu:after, .artmenu ul:after

{

	content: ".";

	height: 0;

	display: block;

	visibility: hidden;

	overflow: hidden;

	clear: both;

}

.artmenu, .artmenu ul

{

	min-height: 0;

}



.artmenu ul

{

	background-image: url(images/spacer.gif);

	padding: 10px 30px 30px 30px;

	margin: -10px 0 0 -30px;

}



.artmenu ul ul

{

	padding: 30px 30px 30px 10px;

	margin: -30px 0 0 -10px;

}









/* menu structure */



.artmenu

{

	padding: 6px 10px 6px 10px;

}



.nav

{

	position: relative;

	height: 42px;

	z-index: 100;

}



.nav .l, .nav .r

{

	position: absolute;

	z-index: -1;

	top: 0;

	height: 42px;

	background-image: url('images/nav.png');

}



.nav .l

{

	left: 0;

	right:10px;

}



.nav .r

{

	right: 0;

	width: 894px;

	clip: rect(auto, auto, auto, 884px);

}



/* end Menu */



/* begin MenuItem */

.artmenu ul li

{

	clear: both;

}



.artmenu a

{

	position:relative;

	display: block;

	overflow:hidden;

	height: 30px;

	cursor: pointer;

	text-decoration: none;

	margin-right: 2px;

	margin-left: 2px;



}



.artmenu a .r, .artmenu a .l

{

	position:absolute;

	display: block;

	height: 90px;

	background-image: url('images/MenuItem.png');

	

}



.artmenu a .l

{

	left:0;

	right:4px;

}



.artmenu a .r

{

	width:408px;

	right:0;

	clip: rect(auto, auto, auto, 404px);

}



.artmenu a .t 

{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

	color: #080808;

	padding: 0 19px;

	margin: 0 4px;

	line-height: 30px;

	text-align: center;

}



.artmenu a:hover .l, .artmenu a:hover .r

{

	top:-30px;

}



.artmenu li:hover>a .l, .artmenu li:hover>a .r

{

	top:-30px;

}



.artmenu li:hover a .l, .artmenu li:hover a .r

{

	top:-30px;

}

.artmenu a:hover .t

{

	color: #000000;

}



.artmenu li:hover a .t

{

	color: #000000;

}



.artmenu li:hover>a .t

{

	color: #FFFFFF;

}



.artmenu a.active .l, .artmenu a.active .r

{

	top: -60px;

}



.artmenu a.active .t

{

	color: #0F0801;

}	





/* end MenuItem */



/* begin MenuSeparator */

.nav .separator

{

	display: block;

	width: 1px;

	height: 30px;

	background-image: url('images/MenuSeparator.png');

}



/* end MenuSeparator */



/* begin MenuSubItem */

.artmenu ul a

{

	display:block;

	text-align: center;

	white-space: nowrap;

	height: 20px;

	width: 180px;

	overflow:hidden;

	line-height: 20px;

	margin-right: auto;

	background-image: url('images/subitem-bg.png');

	background-position: left top;

	background-repeat: repeat-x;

	border-width: 0px;

	border-style: solid;

}



.nav ul.artmenu ul span, .nav ul.artmenu ul span span

{

	display: inline;

	float: none;

	margin: inherit;

	padding: inherit;

	background-image: none;

	text-align: inherit;

	text-decoration: inherit;

}



.artmenu ul a, .artmenu ul a:link, .artmenu ul a:visited, .artmenu ul a:hover, .artmenu ul a:active, .nav ul.artmenu ul span, .nav ul.artmenu ul span span

{

	text-align: left;

	text-indent: 12px;

	text-decoration: none;

	line-height: 20px;

	color: #03090C;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

}



.artmenu ul ul a

{

	margin-left: auto;

}



.artmenu ul li a:hover

{

	color: #091820;

	background-position: 0 -20px;

}



.artmenu ul li:hover>a

{

	color: #091820;

	background-position: 0 -20px;

}



.nav .artmenu ul li a:hover span, .nav .artmenu ul li a:hover span span

{

	color: #091820;

}



.nav .artmenu ul li:hover>a span, .nav .artmenu ul li:hover>a span span

{

	color: #091820;

}





/* end MenuSubItem */



/* begin Header */

div.Header

{

	margin: 0 auto;

	position: relative;

	z-index:0;

	width: 894px;

	height: 5px;

}

/* end Header */



/* begin Logo */

.logo

{

	display : block;

	position: absolute;

	left: 30px;

	top: 30px;

}

/* end Logo */



/* begin ContentLayout */

.contentLayout

{

	position: relative;

	margin-bottom: 0px;

	width: 894px;

}

/* end ContentLayout */



/* begin Box, Block */

.Block

{

	position:relative;

	z-index:0;

	margin:0 auto;

	min-width:15px;

	min-height:15px;



}



.Block-body

{

	position: relative;

	z-index:1;

	padding: 0px;

}



.Block-tr, .Block-tl, .Block-br, .Block-bl, .Block-tc, .Block-bc,.Block-cr, .Block-cl

{

	position:absolute;

	z-index:-1;

}



.Block-tr, .Block-tl, .Block-br, .Block-bl

{

	width: 14px;

	height: 14px;

	background-image: url('images/Block-s.png');

}



.Block-tl

{

	top:0;

	left:0;

	clip: rect(auto, 7px, 7px, auto);

}



.Block-tr

{

	top: 0;

	right: 0;

	clip: rect(auto, auto, 7px, 7px);

}



.Block-bl

{

	bottom: 0;

	left: 0;

	clip: rect(7px, 7px, auto, auto);

}



.Block-br

{

	bottom: 0;

	right: 0;

	clip: rect(7px, auto, auto, 7px);

}



.Block-tc, .Block-bc

{

	left: 7px;

	right: 7px;

	height: 14px;

	background-image: url('images/Block-h.png');

}



.Block-tc

{

	top: 0;

	clip: rect(auto, auto, 7px, auto);

}



.Block-bc

{

	bottom: 0;

	clip: rect(7px, auto, auto, auto);

}



.Block-cr, .Block-cl

{

	top: 7px;

	bottom: 7px;

	width: 14px;

	background-image: url('images/Block-v.png');

}



.Block-cr

{

	right:0;

	clip: rect(auto, auto, auto, 7px);

}



.Block-cl

{

	left:0;

	clip: rect(auto, 7px, auto, auto);

}



.Block-cc

{

	position:absolute;

	z-index:-1;

	top: 7px;

	left: 7px;

	right: 7px;

	bottom: 7px;

	background-color: #EBEBEB;

}



.Block

{

	margin: 7px;

}



/* end Box, Block */



/* begin BlockHeader */

.BlockHeader

{

	position:relative;

	z-index:-1;

	height: 30px;

	padding: 0 7px;

	margin-bottom: 7px;



}



.BlockHeader .t

{

	height: 30px;

	color: #000000;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

	white-space : nowrap;

	padding: 0 7px;

	line-height: 30px;

	width: 100px;

}



.BlockHeader .l, .BlockHeader .r

{

	display:block;

	position:absolute;

	z-index:-1;

	background-image: url('images/BlockHeader.png');

	height: 30px;

}



.BlockHeader .l

{

	left:0;

	right:6px;

}



.BlockHeader .r

{ 

	width:894px;

	right:0;

	clip: rect(auto, auto, auto, 888px);

}



.header-tag-icon

{

	display:inline-block;

	background-position:left top;

	background-image: url('images/BlockHeaderIcon.png');

	padding:0 0 0 22px;

	background-repeat: no-repeat;

	min-height: 15px;

	margin: 0 0 0 5px;

}





/* end BlockHeader */



/* begin Box, BlockContent */

.BlockContent

{

	position:relative;

	z-index:0;

	margin:0 auto;

	min-width:1px;

	min-height:1px;

	padding:2px;

}



.BlockContent-body

{

	position: relative;

	z-index:1;

	padding: 8px;

}



.BlockContent-body

{

	color:#5C5C5C;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

}



.BlockContent-body a:hover, .BlockContent-body a.hover

{

	color: #CE7209;

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

}



.BlockContent-body ul

{

	list-style-type: none;

	color: #452603;

	margin:0;

	padding:0;

}



.BlockContent-body li

{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

}



.BlockContent-body ul li

{

	padding:0px 0 0px 10px;

	background-image: url('images/BlockContentBullets.png');

	background-repeat:no-repeat;

	margin:0.5em 0 0.5em 0;

	line-height:1.2em;

}



/* end Box, BlockContent */



/* begin Box, Post */

.Post

{

	position:relative;

	z-index:0;

	margin:0 auto;

	min-width:15px;

	min-height:15px;

}



.Post-body

{

	position: relative;

	z-index:1;

	padding: 11px;

}



.Post-tr, .Post-tl, .Post-br, .Post-bl, .Post-tc, .Post-bc,.Post-cr, .Post-cl

{

	position:absolute;

	z-index:-1;

}



.Post-tr, .Post-tl, .Post-br, .Post-bl

{

	width: 14px;

	height: 14px;

	background-image: url('images/Post-s.png');

}



.Post-tl

{

	top:0;

	left:0;

	clip: rect(auto, 7px, 7px, auto);

}



.Post-tr

{

	top: 0;

	right: 0;

	clip: rect(auto, auto, 7px, 7px);

}



.Post-bl

{

	bottom: 0;

	left: 0;

	clip: rect(7px, 7px, auto, auto);

}



.Post-br

{

	bottom: 0;

	right: 0;

	clip: rect(7px, auto, auto, 7px);

}



.Post-tc, .Post-bc

{

	left: 7px;

	right: 7px;

	height: 14px;

	background-image: url('images/Post-h.png');

}



.Post-tc

{

	top: 0;

	clip: rect(auto, auto, 7px, auto);

}



.Post-bc

{

	bottom: 0;

	clip: rect(7px, auto, auto, auto);

}



.Post-cr, .Post-cl

{

	top: 7px;

	bottom: 7px;

	width: 14px;

	background-image: url('images/Post-v.png');

}



.Post-cr

{

	right:0;

	clip: rect(auto, auto, auto, 7px);

}



.Post-cl

{

	left:0;

	clip: rect(auto, 7px, auto, auto);

}



.Post-cc

{

	position:absolute;

	z-index:-1;

	top: 7px;

	left: 7px;

	right: 7px;

	bottom: 7px;

	background-color: #F0F0F0;

}



.Post

{

	margin: 10px;

}



/* Start images */

a img

{

	border: 0;

}



.article img, img.article

{

	margin: 1em;

}



.metadata-icons img

{

	border: none;

	vertical-align: middle;

	margin:2px;

}

/* Finish images */



/* Start tables */



.article table, table.article

{

	border-collapse: collapse;

	margin: 1px;

	width:auto;

}



.article table, table.article .article tr, .article th, .article td

{

	background-color:Transparent;

}



.article th, .article td

{

	padding: 2px;

	border: solid 1px #B5B5B5;

	vertical-align: top;

	text-align:left;

}



.article th

{

	text-align:center;

	vertical-align:middle;

	padding: 7px;

}



.article caption {

	margin: 0 1em 1em 1em;

}



.article table {

	margin: 1em;

}



/* Finish tables */

/* end Box, Post */



/* begin PostHeaderIcon */

.PostHeaderIcon-wrapper

{

	text-decoration:none;

	margin: 0.2em 0;

	padding: 0;

	font-weight:normal;

	font-style:normal;

	letter-spacing:normal;

	word-spacing:normal;

	font-variant:normal;

	text-decoration:none;

	font-variant:normal;

	text-transform:none;

	text-align:left;

	text-indent:0;

	line-height:inherit;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 24px;

	color: #91c62e;

}



.PostHeaderIcon-wrapper, .PostHeaderIcon-wrapper a, .PostHeaderIcon-wrapper a:link, .PostHeaderIcon-wrapper a:visited, .PostHeaderIcon-wrapper a:hover

{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 24px;

	color: #91c62e;

}



/* end PostHeaderIcon */



/* begin PostHeader */

.PostHeader a:hover, .PostHeader a.hovered

{

  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: none;

  text-align: left;

  color: #000000;

}

/* end PostHeader */



/* begin PostIcons */

.PostHeaderIcons

{

	padding:1px;

}



.PostHeaderIcons, .PostHeaderIcons a, .PostHeaderIcons a:link, .PostHeaderIcons a:visited, .PostHeaderIcons a:hover

{

	font-family: Arial, Helvetica, Sans-Serif;

	color: #4D4D4D;

}



.PostHeaderIcons a, .PostHeaderIcons a:link, .PostHeaderIcons a:visited, .PostHeaderIcons a:hover

{

	margin:0;

}



.PostHeaderIcons a:hover, .PostHeaderIcons a.hover

{

	font-family: Arial, Helvetica, Sans-Serif;

	font-style: italic;

	font-weight: normal;

	text-decoration: underline;

	color: #91C62E;

}

/* end PostIcons */



/* begin PostContent */

/* Content Text Font & Color (Default) */

body

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 13px;

  color: #4D4D4D;

}



.PostContent

{

  font-family: Arial, Helvetica, Sans-Serif;

  color: #4D4D4D;

}





/* Start Content link style */

a

{

  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: none;

  color: #9D5707;

}



/* :hover - adds special style to an element when you mouse over it. */

a:hover, a.hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: none;

  color: #000000;

}



/* Finish Content link style */



/* Resert some headings default style & links default style for links in headings*/

h1, h2, h3, h4, h5, h6,

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover

h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited

{

  font-weight: normal;

  font-style: normal;

  text-decoration: none;

}



/* Start Content headings Fonts & Colors  */

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 32px;

  color: #9D5707;

}



h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 24px;

  color: #91C62E;

}



h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 19px;

  color: #226081;

}



h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 16px;

  color: #5E5E5E;

}



h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 13px;

  color: #5E5E5E;

}



h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 11px;

  color: #5E5E5E;

}

/* Finish Content headings Fonts & Colors  */

/* end PostContent */



/* begin PostBullets */

/* Start Content list */

ol, ul

{

	color: #4D4D4D;

	margin:1em 0 1em 2em;

	padding:0;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

}



li ol, li ul

{

	margin:0.5em 0 0.5em 2em;

	padding:0;

}



li 

{

	margin:0.2em 0;

	padding:0;

}



ul

{

	list-style-type: none;

}



ol

{

	list-style-position:inside;

}



.Post li

{

	padding:0px 0 0px 10px;

	line-height:1.2em;

}



.Post ol li, .Post ul ol li

{

	background: none;

	padding-left:0;

}



.Post ul li, .Post ol ul li 

{

	background-image: url('images/PostBullets.png');

	background-repeat:no-repeat;

	padding-left:10px;

}





/* Finish Content list */

/* end PostBullets */



/* begin PostQuote */

/* Start blockquote */

blockquote p

{

	color:#221301;

	font-family: Arial, Helvetica, Sans-Serif;

}



blockquote

{

	border:solid 1px #FBCA93; 

	margin:10px 10px 10px 50px;

	padding:5px 5px 5px 41px;

	background-color:#FEEEDD;

	background-image:url('images/PostQuote.png');

	background-position:left top;

	background-repeat:no-repeat;

}





/* Finish blockuote */

/* end PostQuote */



/* begin PostIcons */

.PostFooterIcons

{

	padding:1px;

}



.PostFooterIcons, .PostFooterIcons a, .PostFooterIcons a:link, .PostFooterIcons a:visited, .PostFooterIcons a:hover

{

	font-family: Arial, Helvetica, Sans-Serif;

	color: #4D4D4D;

}



.PostFooterIcons a, .PostFooterIcons a:link, .PostFooterIcons a:visited, .PostFooterIcons a:hover

{

	margin:0;

}



.PostFooterIcons a:hover, .PostFooterIcons a.hover

{

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

	color: #91C62E;

}

/* end PostIcons */



/* begin Button */

a.Button,

button.Button

{

	display:inline-block;

	width: auto;

	outline:none;

	border:none;

	background:none;

	line-height:33px;

	margin:0;

	padding:0;

	overflow: visible;

	cursor: default;

	text-decoration: none !important;

	z-index:0;

}



a.Button .btn,

button.Button .btn

{

	display:block;

	position:relative;

	float:left;

	height: 33px;

	overflow:hidden;

	white-space: nowrap;

	width: auto;

	color: #1C1C1C;

}



a.Button .btn .t,

button.Button .btn .t

{

	display:block;

	height: 33px;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

	white-space: nowrap;

	text-align: left;

	padding: 0 16px;

	line-height: 33px;

	text-decoration: none !important;

}



input, select

{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

}



a.Button .hover,

a.Button:hover,

button.Button .hover,

button.Button:hover

{

	color: #361E02;

	text-decoration: none !important;

}



a.Button .active,

button.Button .active

{

	color: #EFF7FB;

}



a.Button .btn .l,

a.Button .btn .r,

button.Button .btn .l,

button.Button .btn .r

{

	display:block;

	position:absolute;

	z-index:-1;

	height: 99px;

	background-image: url('images/Button.png');

}



a.Button .btn .l,

button.Button .btn .l

{

	left:0;

	right:7px;

}



a.Button .btn .r,

button.Button .btn .r

{

	width:403px;

	right:0;

	clip: rect(auto, auto, auto, 396px);

}



a.Button .btn.hover .l,

a.Button .btn.hover .r,

a.Button .btn:hover .l,

a.Button .btn:hover .r,

button.Button .btn.hover .l,

button.Button .btn.hover .r,

button.Button .btn:hover .l,

button.Button .btn:hover .r

{

	top: -33px;

}



a.Button .btn.active .l,

a.Button .btn.active .r,

button.Button .btn.active .l,

button.Button .btn.active .r

{

	top: -66px;

}



/* end Button */



/* begin Footer */

.Footer

{

	position:relative;

	z-index:0;

	overflow:hidden;

	width: 894px;

	margin: 5px auto 0px auto;

}



.Footer .Footer-inner

{

	height:1%;

	position: relative;

	z-index: 0;

	padding: 8px;

	text-align: center;

}



.Footer .Footer-background

{

	position:absolute;

	z-index:-1;

	background-repeat:no-repeat;

	background-image: url('images/Footer.png');

	width: 894px;

	height: 150px;

	bottom:0;

	left:0;

}



.rss-tag-icon

{

	position: relative;

	display:block;

	float:left;

	background-image: url('images/rssIcon.png');

	background-position: center right;

	background-repeat: no-repeat;

	margin: 0 5px 0 0;

	height: 16px;

	width: 16px;

}



.Footer .Footer-text p

{

	margin: 0;

}



.Footer .Footer-text

{

	display:inline-block;

	color:#262626;

	font-family: Arial, Helvetica, Sans-Serif;

}



.Footer .Footer-text a:hover

{

	text-decoration: none;

	color: #935106;

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

}

/* end Footer */



/* begin PageFooter */

.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover

{

	font-family:Arial;

	font-size:10px;

	letter-spacing:normal;

	word-spacing:normal;

	font-style:normal;

	font-weight:normal;

	text-decoration:underline;

	color:#BF6A08;

}



.page-footer

{

	margin:1em;

	text-align:center;

	text-decoration:none;

	color:#636363;

}

/* end PageFooter */



/* begin LayoutCell */

.contentLayout .sidebar1

{

	position: relative;

	margin: 0;

	padding: 0;

	border: 0;

	float: left;

	overflow: hidden;

	width: 178px;

}

/* end LayoutCell */



/* begin LayoutCell */

.contentLayout .content

{

	position: relative;

	margin: 0;

	padding: 0;

	border: 0;

	float: left;

	overflow: hidden;

	width: 715px;

}

.contentLayout .content-sidebar1

{

	position: relative;

	margin: 0;

	padding: 0;

	border: 0;

	float: left;

	overflow: hidden;

	width: 715px;

}

.contentLayout .main_contentID

{

		padding:15px;



}



.contentLayout .content-sidebar2

{

	position: relative;

	margin: 0;

	padding: 0;

	border: 0;

	float: left;

	overflow: hidden;

	width: 715px;

}

.contentLayout .content-wide

{

	position: relative;

	margin: 0;

	padding: 0;

	border: 0;

	float: left;

	overflow: hidden;

	width: 893px;

}

/* end LayoutCell */



/* begin LayoutCell */

.contentLayout .sidebar2

{

	position: relative;

	margin: 0;

	padding: 0;

	border: 0;

	float: left;

	overflow: hidden;

	width: 178px;

}

/* end LayoutCell */







/*

** HTML elements

*/

#footer

{

	text-align: center;

}



ul li 

{

	text-align: left;

	background-image: none;

	display: block;

}



li.expanded, li.leaf, li.collapsed

{

	list-style-type: none;

	list-style-image: none;

	background-image: none;

}



.tabs, .links, .service-links img, service-links img

{

	padding-left: 0px;

	margin: 0px;

}



.tabs li, .links li

{

	float: left;

	display: block;

	padding: 0 0 0 1em;

}



ul.primary {

	border-bottom: none;

}



#user-login-form 

{

	text-align: left;

}



#user-login-form ul li

{

	background-image: none;

	padding-left:0;

}



fieldset

{

	margin: 1em 0;

	padding: 1em;

	border: 1px solid ;

	width: 95%;

}



fieldset legend 

{

	/* Fix disappearing legend in FFox */

	display: block;

}



.breadcrumb 

{

	display: block; 

	padding-bottom: .7em;

}



.form-text, .form-textarea

{

	width: 95%;

	text-align: left;

}



.tags

{

	float: left;

}



.messages

{

	padding: 5px;

	margin: 5px 0;

}



.status

{

	border: 1px solid #090;

	background:#C9FBC8;

	margin: 5px 0;

}



.messages li

{

	margin: 5px 0;

}



tr.even, tr.odd

{

	background-color: transparent;

}



#forum .links li

{

	float: none;

	clear: both;

}



#forum table

{

	width: auto;

	margin-top: 15px;

}



#forum td.container

{

	padding-top: 15px;

	border-left: none;

	border-right: none;

}



#forum td.active

{

	background-color: transparent;

}



#forum td.forum, #forum td.topics, #forum td.posts, #forum td.last-reply

{

	padding-top: 4px;

	padding-bottom: 4px;

}



#forum td.container

{

	font-weight: bold;

}



#forum td.active

{

	background-color: transparent;

}



.forum-topic-navigation

{

	border-top: 0px transparent;

	border-bottom: 0px transparent;

}



.forum-topic-navigation .topic-previous

{

	text-align: left;

	float: left;

}



.forum-topic-navigation .topic-next

{

	text-align: right;

	float: right;

}



.read_more

{

	margin: 5px 0px;

	text-align:left;

}



.sticky-table H2

{

	font-size: 10px;

}



.Footer .Footer-inner

{

	float: left;

	width: 100%;

}



#search-box {

	float: right;

	position: relative;

	top: 30px;

	right: 30px

}



#search-box input#edit-search-theme-form-1 {

	width: 170px;

}



#search-box label {

	display: none;

}



#search.container-inline div, #search.container-inline button {

	vertical-align: middle;

}



#featured {

	position: relative;

	height: 280px;

	background: url(images/h_back.jpg) no-repeat center;

}



#featured .block {

	position: absolute;

	padding-left: 5.0em;

	bottom: 25px;

	width: 469px;

}



.comment span.new-text {

  color: #FF0000;

  font-size: 60%;

  font-weight: normal;

}



.preview .node,

.preview .comment,

.sticky {

  margin: 0;

  padding: 0.5em 0;

  border: 0;

  background: 0;

}



.sticky {

  padding: 1em;

  margin-bottom: 2em;

}